Loading...
Searching...
No Matches
{hp,sp}gst: reduction to standard form, packed
LAPACK » Hermitian/symmetric eigenvalues » Generalized eig computational routines
Collaboration diagram for {hp,sp}gst: reduction to standard form, packed:

## Functions

subroutine | chpgst (itype, uplo, n, ap, bp, info)
| CHPGST
subroutine | dspgst (itype, uplo, n, ap, bp, info)
| DSPGST
subroutine | sspgst (itype, uplo, n, ap, bp, info)
| SSPGST
subroutine | zhpgst (itype, uplo, n, ap, bp, info)
| ZHPGST

## Detailed Description